# _wsu__Timestamp Struct Reference

This element allows Timestamps to be applied anywhere element wildcards are present, including as a SOAP header. Imported element _wsu__Timestamp from typemap WS/WS-typemap.dat. More...

`#include <wsu.h>`

List of all members.

## Public Attributes

char * | wsu__Id
char * | Created
char * | Expires

## Detailed Description

This element allows Timestamps to be applied anywhere element wildcards are present, including as a SOAP header. Imported element _wsu__Timestamp from typemap WS/WS-typemap.dat.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd":Timestamp of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd":TimestampType.

## Member Data Documentation

char* _wsu__Timestamp::Created

char* _wsu__Timestamp::Expires

char* _wsu__Timestamp::wsu__Id

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsu.h